#ifndef __app_power_h__
#define __app_power_h__
#include <stdbool.h>
#include <stdint.h>
#include <string.h>
#include "sdk_common.h"
#include "SEGGER_RTT.h"
#include "usr_config.h"

void PWR_Init(void);
void PWR_Off(void);

#endif
